﻿/* Markup styles */
H1.rizivinamistyle-Element-H1 {
    -ms-name: "Heading 1";
    color: #233950;
    font-weight: 400;
    font-size: 180% !important;
    padding: 0px !important;
}

.rizivinamistyle-Element-H1 {
    -ms-name: "Heading 1";
    color: #233950;
    font-weight: 400;
    font-size: 180% !important;
    padding: 0px !important;
}

H2.rizivinamistyle-Element-H2 {
    -ms-name: "Heading 2";
    color: #02819b;
    font-weight: 700;
    font-size: 130% !important;
    padding: 0px !important;
}

H3.rizivinamistyle-Element-H3 {
    -ms-name: "Heading 3";
    font-size: 108% !important;
    color: #2d3235;
    padding: 0px !important;
}

H1.rizivinamistyle-Element-H1B {
    -ms-name: "Colored Heading 1";
    background-image: url("../Images/degraded/blockstyle-header.png");
    background-origin: padding-box;
    background-clip: border-box;
    background-color: transparent;
    background-repeat: repeat-x;
    border: #e8eced 1px solid;
    padding: 1.5em 0.5em 1.5em !important;
    color: #02819b !important;
    font-size: 123.1% !important;
    font-weight: 700 !important;
}

p.rizivinamistyle-Element-p {
    -ms-name: "Paragraph";
    margin: 1em 0px 1em 0px;
    line-height: 1.5em;
    color: #2d3235;
    padding: 0px 1em 0px 0px !important;
}

div.rizivinamistyle-Element-Callout3 {
    -ms-name: "Quote";
    font-style: italic;
    font-size: 116%;
    margin-bottom: 0.25em;
    padding: 0px !important;
}

a.rizivinamistyle-Element-a {
    -ms-name: "Link";
    color: #02819b;
    text-decoration: underline;
    padding: 0px !important;
}

div.rizivinamistyle-Element-Callout1 {
    -ms-name: "Callout 1";
    border: #e0e8ea 1px solid;
    padding: 1em;
    color: #2b2b2b;
    background-image: url("../Images/degraded/focus-structure.png");
    background-repeat: repeat-x;
    background-clip: border-box;
    background-origin: padding-box;
    background-color: #eef3f5;
    padding: 1em;
}

div.rizivinamistyle-Element-Callout2 {
    -ms-name: "Callout 2";
    border: #716c57 1px solid;
    padding: 0.75em 2em 0.75em 2em;
    background-color: #fff6d7;
    padding: 1em;
}

.rizivinamistyle-Position-1 {
    -ms-name: "Left";
    float: left;
    margin-right: 1em;
    margin-bottom: 1em;
}

.rizivinamistyle-Position-2 {
    -ms-name: "Right";
    float: right;
    margin-left: 1em;
    margin-bottom: 1em;
}

.rizivinamistyle-Position-3 {
    -ms-name: "Top";
    vertical-align: text-top;
    margin-left: 1em;
    margin-right: 1em;
    margin-bottom: 1em;
}

.rizivinamistyle-Position-4 {
    -ms-name: "Middle";
    vertical-align: middle;
    margin-left: 1em;
    margin-right: 1em;
    margin-bottom: 1em;
}

.rizivinamistyle-Position-5 {
    -ms-name: "Bottom";
    vertical-align: text-bottom;
    margin-left: 1em;
    margin-right: 1em;
}

/* Table styles */
.rizivinamistyle-Table-default{-ms-name:"Default"; border: 1px solid #000;}
.rizivinamistyle-TableHeaderRow-default{ border: 1px solid #000; font-weight: bold;}
.rizivinamistyle-TableHeaderFirstCol-default{ border: 1px solid #000;}
.rizivinamistyle-TableHeaderLastCol-default{ border: 1px solid #000;}
.rizivinamistyle-TableHeaderOddCol-default{ border: 1px solid #000;}
.rizivinamistyle-TableHeaderEvenCol-default{ border: 1px solid #000;}
.rizivinamistyle-TableOddRow-default{ border: 1px solid #000;}
.rizivinamistyle-TableEvenRow-default{ border: 1px solid #000;}
.rizivinamistyle-TableFirstCol-default{ border: 1px solid #000; font-weight: bold;}
.rizivinamistyle-TableLastCol-default{ border: 1px solid #000;}
.rizivinamistyle-TableOddCol-default{ border: 1px solid #000;}
.rizivinamistyle-TableEvenCol-default{ border: 1px solid #000;}
.rizivinamistyle-TableFooterRow-default{ border: 1px solid #000;}
.rizivinamistyle-TableFooterFirstCol-default{ border: 1px solid #000;}
.rizivinamistyle-TableFooterLastCol-default{ border: 1px solid #000;}
.rizivinamistyle-TableFooterOddCol-default{ border: 1px solid #000;}
.rizivinamistyle-TableFooterEvenCol-default{ border: 1px solid #000;}

.rizivinamistyle-Table-clean{-ms-name:"Clean";}
.rizivinamistyle-TableHeaderRow-clean{ border-bottom: 1px solid #000;}
.rizivinamistyle-TableHeaderFirstCol-clean{font-weight: bold; text-align: left; padding-left: 5px;}
.rizivinamistyle-TableHeaderLastCol-clean{ text-align: left; font-weight: normal;}
.rizivinamistyle-TableHeaderOddCol-clean{ text-align: left; font-weight: normal;}
.rizivinamistyle-TableHeaderEvenCol-clean{ text-align: left; font-weight: normal;}
.rizivinamistyle-TableOddRow-clean{ border-bottom: 1px solid #000; text-align: left;}
.rizivinamistyle-TableEvenRow-clean{ border-bottom: 1px solid #000; text-align: left;}
.rizivinamistyle-TableFirstCol-clean{font-weight: bold; text-align: left; padding-left: 5px;}
.rizivinamistyle-TableLastCol-clean{ text-align: left;}
.rizivinamistyle-TableOddCol-clean{ text-align: left;}
.rizivinamistyle-TableEvenCol-clean{ text-align: left;}
.rizivinamistyle-TableFooterRow-clean{ border: none;}
.rizivinamistyle-TableFooterFirstCol-clean{ font-weight: bold; text-align: left; padding-left: 5px;}
.rizivinamistyle-TableFooterLastCol-clean{text-align: left;}
.rizivinamistyle-TableFooterOddCol-clean{ text-align: left;}
.rizivinamistyle-TableFooterEvenCol-clean{ text-align: left;}

.rizivinamistyle-Table-lightlist{-ms-name:"Light list"; text-align: left; color:#000; border: 1px solid #e7f3f5;}
.rizivinamistyle-TableHeaderRow-lightlist{ background-color: #e7f3f5; color: #000; font-weight: bold;}
.rizivinamistyle-TableFirstCol-lightlist{ font-weight: bold;}

.rizivinamistyle-Table-mediumlist{-ms-name:"Medium list"; text-align: left; color:#000; border: 1px solid #02819b;}
.rizivinamistyle-TableHeaderRow-mediumlist{ background-color: #02819b; color: #fff; font-weight: bold;}
.rizivinamistyle-TableFirstCol-mediumlist{ font-weight: bold;}

.rizivinamistyle-Table-darklist{-ms-name:"Dark list"; text-align: left; color: #000; border: 1px solid #233950;}
.rizivinamistyle-TableHeaderRow-darklist{ background-color: #233950; color: #fff; font-weight: bold;}
.rizivinamistyle-TableFirstCol-darklist{ font-weight: bold;}

.rizivinamistyle-Table-bandedlist{-ms-name:"Banded list"; text-align: left; color: #000;}
.rizivinamistyle-TableHeaderRow-bandedlist{ background-color:#02819b; color: #fff; font-weight: bold;}
.rizivinamistyle-TableEvenRow-bandedlist{background-color: #e7f3f5; color: #000;}
.rizivinamistyle-TableFirstCol-bandedlist{font-weight: bold;}

/* Font Color Standard Colors */
.rizivinamistyle-ForeColor-1{-ms-color:"Dark Red"; color: darkred;}
.rizivinamistyle-ForeColor-2{-ms-color:"Red"; color: red;}
.rizivinamistyle-ForeColor-3{-ms-color:"Gold"; color: gold;}
.rizivinamistyle-ForeColor-4{-ms-color:"Yellow"; color: yellow;}
.rizivinamistyle-ForeColor-5{-ms-color:"Light Green"; color: lightgreen;}
.rizivinamistyle-ForeColor-6{-ms-color:"Dark Green"; color: darkgreen;}
.rizivinamistyle-ForeColor-7{-ms-color:"Sky Blue"; color: skyblue;}
.rizivinamistyle-ForeColor-8{-ms-color:"Blue"; color: blue;}
.rizivinamistyle-ForeColor-9{-ms-color:"Dark Blue"; color: darkblue;}
.rizivinamistyle-ForeColor-10{-ms-color:"Dark Purple"; color: purple;}

/* Font Color Theme Colors */
.rizivinamistyle-ThemeForeColor-1-0{color: rgb(255, 255, 255); -ms-name:"Light 1"; -ms-color:"White";} 
.rizivinamistyle-ThemeForeColor-1-1{color: rgb(242, 242, 242); -ms-name:"Light 1 Lightest"; -ms-color:"White";} 
.rizivinamistyle-ThemeForeColor-1-2{color: rgb(216, 216, 216); -ms-name:"Light 1 Lighter"; -ms-color:"White";} 
.rizivinamistyle-ThemeForeColor-1-3{color: rgb(191, 191, 191); -ms-name:"Light 1 Medium"; -ms-color:"White";} 
.rizivinamistyle-ThemeForeColor-1-4{color: rgb(165, 165, 165); -ms-name:"Light 1 Darker"; -ms-color:"White";} 
.rizivinamistyle-ThemeForeColor-1-5{color: rgb(127, 127, 127); -ms-name:"Light 1 Darkest"; -ms-color:"White";} 

.rizivinamistyle-ThemeForeColor-2-0{color: rgb(0, 0, 0); -ms-name:"Dark 1"; -ms-color:"Black";} 
.rizivinamistyle-ThemeForeColor-2-1{color: rgb(127, 127, 127); -ms-name:"Dark 1 Lightest"; -ms-color:"Gray-80%";} 
.rizivinamistyle-ThemeForeColor-2-3{color: rgb(89, 89, 89); -ms-name:"Dark 1 Lighter"; -ms-color:"Gray-80%";} 
.rizivinamistyle-ThemeForeColor-2-4{color: rgb(63, 63, 63); -ms-name:"Dark 1 Medium"; -ms-color:"Gray-80%";} 
.rizivinamistyle-ThemeForeColor-2-5{color: rgb(38, 38, 38); -ms-name:"Dark 1 Darker"; -ms-color:"Gray-80%";} 
.rizivinamistyle-ThemeForeColor-2-6{color: rgb(12, 12, 12); -ms-name:"Dark 1 Darkest"; -ms-color:"Black";} 

.rizivinamistyle-ThemeForeColor-3-0{color: #e7f3f5; -ms-name:"Light 1"; -ms-color:"Accent 1";} 
.rizivinamistyle-ThemeForeColor-3-1{color: #dbeef0; -ms-name:"Light 1 Lightest"; -ms-color:"Accent 1";} 
.rizivinamistyle-ThemeForeColor-3-3{color: #cfe8eb; -ms-name:"Light 1 Lighter"; -ms-color:"Accent 1";} 
.rizivinamistyle-ThemeForeColor-3-4{color: #c3e3e6; -ms-name:"Light 1 Medium"; -ms-color:"Accent 1";} 
.rizivinamistyle-ThemeForeColor-3-5{color: #abd8dc; -ms-name:"Light 1 Darker"; -ms-color:"Accent 1";} 
.rizivinamistyle-ThemeForeColor-3-6{color: #9fd2d7; -ms-name:"Light 1 Darkest"; -ms-color:"Accent 1";} 

.rizivinamistyle-ThemeForeColor-4-0{color: #02819b; -ms-name:"Dark 1"; -ms-color:"Accent 2";} 
.rizivinamistyle-ThemeForeColor-4-1{color: #94CDD3; -ms-name:"Dark 1 Lightest"; -ms-color:"Accent 2";} 
.rizivinamistyle-ThemeForeColor-4-3{color: #83B6BB; -ms-name:"Dark 1 Lighter"; -ms-color:"Accent 2";} 
.rizivinamistyle-ThemeForeColor-4-4{color: #739F14; -ms-name:"Dark 1 Medium"; -ms-color:"Accent 2";} 
.rizivinamistyle-ThemeForeColor-4-5{color: #62888C; -ms-name:"Dark 1 Darker"; -ms-color:"Accent 2";} 
.rizivinamistyle-ThemeForeColor-4-6{color: #527175; -ms-name:"Dark 1 Darkest"; -ms-color:"Accent 2";} 

/* Highlight Color Standard Colors*/
.rizivinamistyle-BackColor-1{-ms-color:"Dark Red"; background-color: darkred;}
.rizivinamistyle-BackColor-2{-ms-color:"Red"; background-color: red;}
.rizivinamistyle-BackColor-3{-ms-color:"Gold"; background-color: gold;}
.rizivinamistyle-BackColor-4{-ms-color:"Yellow"; background-color: yellow;}
.rizivinamistyle-BackColor-5{-ms-color:"Light Green"; background-color: lightgreen;}
.rizivinamistyle-BackColor-6{-ms-color:"Dark Green"; background-color: darkgreen;}
.rizivinamistyle-BackColor-7{-ms-color:"Sky Blue"; background-color: skyblue;}
.rizivinamistyle-BackColor-8{-ms-color:"Blue"; background-color: blue;}
.rizivinamistyle-BackColor-9{-ms-color:"Dark Blue"; background-color: darkblue;}
.rizivinamistyle-BackColor-10{-ms-color:"Dark Purple"; background-color: purple;}

/* Highlight Color Theme Colors */
.rizivinamistyle-ThemeBackColor-1-0{background-color: rgb(255, 255, 255); -ms-name:"Light 1"; -ms-color:"White";} 
.rizivinamistyle-ThemeBackColor-1-1{background-color: rgb(242, 242, 242); -ms-name:"Light 1 Lightest"; -ms-color:"White";} 
.rizivinamistyle-ThemeBackColor-1-2{background-color: rgb(216, 216, 216); -ms-name:"Light 1 Lighter"; -ms-color:"White";} 
.rizivinamistyle-ThemeBackColor-1-3{background-color: rgb(191, 191, 191); -ms-name:"Light 1 Medium"; -ms-color:"White";} 
.rizivinamistyle-ThemeBackColor-1-4{background-color: rgb(165, 165, 165); -ms-name:"Light 1 Darker"; -ms-color:"White";} 
.rizivinamistyle-ThemeBackColor-1-5{background-color: rgb(127, 127, 127); -ms-name:"Light 1 Darkest"; -ms-color:"White";} 

.rizivinamistyle-ThemeBackColor-2-0{background-color: rgb(0, 0, 0); -ms-name:"Dark 1"; -ms-color:"Black";} 
.rizivinamistyle-ThemeBackColor-2-1{background-color: rgb(127, 127, 127); -ms-name:"Dark 1 Lightest"; -ms-color:"Gray-80%";} 
.rizivinamistyle-ThemeBackColor-2-3{background-color: rgb(89, 89, 89); -ms-name:"Dark 1 Lighter"; -ms-color:"Gray-80%";} 
.rizivinamistyle-ThemeBackColor-2-4{background-color: rgb(63, 63, 63); -ms-name:"Dark 1 Medium"; -ms-color:"Gray-80%";} 
.rizivinamistyle-ThemeBackColor-2-5{background-color: rgb(38, 38, 38); -ms-name:"Dark 1 Darker"; -ms-color:"Gray-80%";} 
.rizivinamistyle-ThemeBackColor-2-6{background-color: rgb(12, 12, 12); -ms-name:"Dark 1 Darkest"; -ms-color:"Black";} 

.rizivinamistyle-ThemeBackColor-3-0{background-color: #e7f3f5; -ms-name:"Light 1"; -ms-color:"Accent 1";} 
.rizivinamistyle-ThemeBackColor-3-1{background-color: #dbeef0; -ms-name:"Light 1 Lightest"; -ms-color:"Accent 1";} 
.rizivinamistyle-ThemeBackColor-3-3{background-color: #cfe8eb; -ms-name:"Light 1 Lighter"; -ms-color:"Accent 1";} 
.rizivinamistyle-ThemeBackColor-3-4{background-color: #c3e3e6; -ms-name:"Light 1 Medium"; -ms-color:"Accent 1";} 
.rizivinamistyle-ThemeBackColor-3-5{background-color: #abd8dc; -ms-name:"Light 1 Darker"; -ms-color:"Accent 1";} 
.rizivinamistyle-ThemeBackColor-3-6{background-color: #9fd2d7; -ms-name:"Light 1 Darkest"; -ms-color:"Accent 1";} 

.rizivinamistyle-ThemeBackColor-4-0{background-color: #02819b; -ms-name:"Dark 1"; -ms-color:"Accent 2";} 
.rizivinamistyle-ThemeBackColor-4-1{background-color: #94CDD3; -ms-name:"Dark 1 Lightest"; -ms-color:"Accent 2";} 
.rizivinamistyle-ThemeBackColor-4-3{background-color: #83B6BB; -ms-name:"Dark 1 Lighter"; -ms-color:"Accent 2";} 
.rizivinamistyle-ThemeBackColor-4-4{background-color: #739F14; -ms-name:"Dark 1 Medium"; -ms-color:"Accent 2";} 
.rizivinamistyle-ThemeBackColor-4-5{background-color: #62888C; -ms-name:"Dark 1 Darker"; -ms-color:"Accent 2";} 
.rizivinamistyle-ThemeBackColor-4-6{background-color: #527175; -ms-name:"Dark 1 Darkest"; -ms-color:"Accent 2";} 